/* ---------------------------------------------------
                SUBSCRIPTION FORM STYLES
----------------------------------------------------*/

.subscribe_form{
    position: relative;
    display: inline-block;
    font-size: 2em;
    width: 100%;
}

.subscribe_form > span{
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    
}
.subscribe_form > input{
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 0.25em;
    float: left;
    height: 2em;
    width: 100%;
        font-size: 1em;
    line-height: 1.5em;
    border: none;
    border-radius: 10px;
    background-color: #FFF;
    z-index: 1;
}

.subscribe_form > button{
    cursor: pointer;
    display: block;
    position: absolute;
    padding: 0 0.25em;
    right:0;
    height: 2em;
    width: 5.5em;
    border: none;
    border-radius: 10px;
    background-color: #b91e30;
    box-sizing: border-box;
    color:#FFF;
    z-index: 2; 
}

.subscribe_form > button:hover{
    background-color: #ba0016;
}

@media only screen and (min-width: 1080px) {
    .subscribe_form{
        font-size: 1em;
        width: auto;
    }
}

